Subject: Trainer Candidate - Sharala C
From: Sharala C <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:46:04 -0400

| | Tech Support Test

Name | Sharala C
E-mail | [email-masked]
Phone Number | (91) 6380992652
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai - will relocate to Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AMAZON | QA | | 24
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in training?

Providing training about the process for new joinees and help them from shadow mode after that I'll train for for ramp and then they go for live phase.
Working on 3 phase at process training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While giving virtual training in this pandemic its quite difficult to manage all of them but somewhat i have managed one and one if they having any challenges to understand about the process. As a group I have trained and assess them, then taken them to ramp mode. In this shadow mode is difficult situation i have faced in this pandemic. I have to take care each and everyone while they started to work by virtually. By face to face training i haven't faced any issues.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CS - be like taking care of customer by doing their needs.

Great CS - be like taking care of customer and fulfill their needs and be loyal to them as well as for organization.

What according to you makes you a good candidate for this position? | I can able to manage the team as whole. As a trainee i can able to train them for the process. Quick learner. Enthusiastic.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |